
CoCoA-5 - Design #1128

HomomorphismFns.cpkg5 no longer needed?

24 Nov 2017 17:03 - John Abbott

Status: Closed Start date: 24 Nov 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Cleaning Estimated time: 0.33 hour

Target version: CoCoA-5.2.2 Spent time: 0.20 hour

Description

The main functions from HomomorphismFns.cpkg5 have been ported to CoCoALib, so the package appears no longer to serve

any purpose.

Check, decide, act.

Related issues:

Related to CoCoA-5 - Design #1127: subalgebra package obsolete? Closed 24 Nov 2017

Related to CoCoA-5 - Feature #273: Package for Polynomial Algebra Homomorphisms Closed 12 Nov 2012

History

#1 - 24 Nov 2017 17:03 - John Abbott

- Related to Design #1127: subalgebra package obsolete? added

#2 - 24 Nov 2017 17:03 - John Abbott

- Related to Feature #273: Package for Polynomial Algebra Homomorphisms added

#3 - 17 Dec 2017 17:00 - Anna Maria Bigatti

- Status changed from New to Feedback

- Target version changed from CoCoA-5.2.4 to CoCoA-5.2.2

- % Done changed from 0 to 90

removed

#4 - 16 Jan 2018 15:28 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 90 to 100

- Estimated time set to 0.33 h
